/* Fonts resets */
*, body{
    font-family: 'Inter', sans-serif;
}

body{
    max-width: 100vw;
    overflow-x: hidden;
}

h1, h2, h3, h4{
    font-family: 'Inter', sans-serif;
}


.white-text{ color: #ffffff;}
.black-text{ color: #000000;}


.primary-text{
    color: #EA0FDC!important;
}

.btn{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    text-align: left;
    width: fit-content;
}

.btn span{
    line-height: 110%;
    padding:10px
}

.btn-primary{
    background-color: #EA0FDC;
    color: #000000;
    border: none;
}

.btn-primary:hover{
    background-color: #000000;
    color: #EA0FDC;
    border: #EA0FDC 1px solid;
}

.btn-outline{
    background-color: transparent;
    border: 1px solid #ffffff;
    color: #fff;
}

.btn-outline:hover{
    background-color: #ffffff;
}


#scroll-progress {
     position: fixed;
     top: 0;
     left: 0;
     width: 0%; 
     height: 4px; 
     background: linear-gradient(90deg, #A87AE8 0%, #EA0FDC 100%);
     z-index: 9999; 
}


.overlay-gradient{
    background: linear-gradient(180deg, #000 43.42%, rgba(0, 0, 0, 0.40) 91.27%);
    position:absolute;
    top:0;
    bottom:0;
    left:0px;
    right:0px;
    z-index:1
}


/* /////////////////////////////////////

HERO


//////////////////////////////////////// */

.hero{
    background-image: url(../images/back-hero.png);
    background-repeat: none;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    height: 100vh;
    padding-top:10vh;
    padding-bottom:5vh;
}

@media screen and (max-width: 992px) {
    .hero {
        height: auto;
    }
    .hero .btn{

        margin-bottom: 10px;
    }
}


.hero .overlay{
    position: absolute;
    top:0;
    bottom:0;
    left:0px;
    right: 0px;
    background: rgba(0,0,0,.7);
    z-index: 1;
}

.hero .container{z-index: 1000; position: relative}

.hero h3{
    font-weight: 800;
    font-size: 3rem;
    color: #fff;
}

.hero h1{
    color: #ffffff;
    font-size:1.7rem;
    font-weight: 300;
}

.hero .steps{
    font-size: 1.9rem;
    color: #ffffff;
    font-weight: 300;
}

.hero p{
    font-size: 1.2rem;
    text-transform: uppercase;
    color: #EA0FDC;
    letter-spacing: 1px;
    margin-bottom: 100px;
    font-weight: 300;
}




/* //// Elementos comunes  ///// */

section h3{ font-size: 3.5rem; font-weight: 200;}


section h3 span{ color: #EA0FDC; display: block;}


section h4{
text-transform: uppercase;
letter-spacing: 1px;
font-weight: 300;
font-size: 1.2rem;
}

section p{
    font-size: 1.2rem;
    line-height: 130%;
    font-weight: 200;
}

ul li{
    font-size: 1.1rem;
    font-weight: 200;
}

section p.bigger{
    font-size: 1.6rem;
    line-height: 130%;
    letter-spacing: 1px;

}





/* ///////  Primera Sección  ////// */

.primera-seccion{
    background-color: #000000;
    color: #fff!important;
}

.primera-seccion::before{
        display: block;
        width: 100vw;
        height: 5px;
        content: '';
         background: linear-gradient(90deg, #A87AE8 0%, #EA0FDC 100%);
}



/* ///////////// Segunda Sección  ////////////// */ 

.segunda-seccion .background{

    background-image:url(../images/back-consultoria.jpg) ;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: cover;
    padding-bottom:80px

}

/* ///////////////// Tercera Sección ////////////////////// */

.tercera-seccion {
    background: url(../images/back-seguridad.png);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}
.tercera-seccion::before{
        display: block;
        width: 100vw;
        height: 5px;
        content: '';
         background: linear-gradient(90deg, #A87AE8 0%, #EA0FDC 100%);
}

/* ////////////// Cuarta Sección ////////////////////// */

.cuarta-seccion {
    background: url(../images/back-procesos.png);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top:200px
}

.cuarta-seccion .btn{
    position: absolute;
    bottom:2rem;
    left:0px
}

@media screen and (max-width: 992px) {
    .cuarta-seccion .btn {
        bottom: -1rem;
    }
}


/* /////////////////// Quinta Sección  ///////////////    */

.quinta-seccion {
    background: url(../images/back-seguridad.png);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}
.quinta-seccion::before{
        display: block;
        width: 100vw;
        height: 5px;
        content: '';
         background: linear-gradient(90deg, #A87AE8 0%, #EA0FDC 100%);
}

.quinta-seccion h3{
    font-size: 3.75rem;
}


.quinta-seccion h4{
    font-size: 2rem;
    text-transform: none;
}

/* //////////////// ////////////////////////  */
.seccion-partners{
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    background-color: #ffffff;

}

.seccion-clientes img{
    max-height: 80px;
    width: auto;
    max-width: 100%;
    height: auto;

}

/* ///////////////////  CONTACTO ///////////////////// */

.contacto {
    background: url(../images/back-contact.png);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}

.contacto p{
    font-size: 1.3rem;
}

form{
    width: 70%;
    margin:15px auto;
}



form input, form textarea{
    border-radius: 6px;
    margin-bottom: 5px;
border: 1px solid #EA0FDC;
background: rgba(238, 238, 238, 0.80);
box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25) inset;
padding: 8px 20px;
width: 90%;
font-size: .9rem;
}

form textarea{
    min-height: 120px;
}

form input[type="submit"] {
    padding:12px 40px;
    font-size: 1rem;
    box-shadow: none;
    background:#EA0FDC;
    color: #000000;
}






/* ///////////// Footer /////////////// */

footer{
    background: linear-gradient(90deg, #A87AE8 0%, #EA0FDC 100%);
}

footer a{
    color: #fff;
    display: block;
    padding: 5px ;
    text-decoration: none;
    font-size: .85rem;
        align-content: center;

}

footer a i{
    margin-right:15px;
    align-content: center;
}








